proxies:
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6477","server":"45.66.134.51","type":"ss","country":"🇯🇵JP","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇯🇵JP_6478","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":47121,"password":"CTK8GXFQgKYQErrghPJfZ6tk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6479","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6480","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6481","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":45329,"password":"CXSjgD7u7Ar7GxkZ4CgTMUsj","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6482","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6483","server":"84.17.34.24","type":"ss","country":"🇯🇵JP","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6484","server":"89.187.161.239","type":"ss","country":"🇯🇵JP","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6485","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6486","server":"89.187.160.132","type":"ss","country":"🇯🇵JP","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6487","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":48794,"password":"r9Q3adc3ru9sfBDPEj4yp6U6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6488","server":"89.187.161.241","type":"ss","country":"🇯🇵JP","port":37473,"password":"enctdKyJfSu76VqznKwTt6Ap","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6489","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6490","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇯🇵JP_6491","server":"84.17.34.44","type":"ss","country":"🇯🇵JP","port":44820,"password":"jspgz9G3VmvBMCgMUWLBaZHu","cipher":"aes-256-gcm"}
- {"name":"🇯🇵JP_6492","server":"45.85.3.149","type":"ss","country":"🇯🇵JP","port":800,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇯🇵JP_6493","server":"89.187.160.132","type":"ss","country":"🇯🇵JP","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"🇯🇵JP_6494","server":"13.231.43.203","type":"ssr","country":"🇯🇵JP","port":8081,"password":"3H2aN5Gnm","cipher":"aes-256-cfb","protocol":"origin","obfs":"tls1.2_ticket_auth"}
- {"name":"🇯🇵JP_6495","server":"172.105.223.13","type":"vmess","country":"🇯🇵JP","port":443,"uuid":"98C330C9-18E2-4383-7671-244300271813","alterId":0,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6496","server":"usa3-node.3366test.com","type":"vmess","country":"🇯🇵JP","port":13723,"uuid":"a90597c1-bab3-4217-ad6f-0838675c8633","alterId":10,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6497","server":"139.162.123.161","type":"vmess","country":"🇯🇵JP","port":65443,"uuid":"42cd918b-36b8-4c00-a58d-0a7fcf0b2df2","alterId":0,"cipher":"auto","network":"ws","ws-path":"/d39d32d2fd37/","servername":"jp2.piyou.cyou","ws-headers":{"HOST":"jp2.piyou.cyou"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6498","server":"jp3.piyou.cyou","type":"vmess","country":"🇯🇵JP","port":65443,"uuid":"92a0be76-c9df-41a8-ba79-fb6310c34b6f","alterId":0,"cipher":"auto","network":"ws","ws-path":"/7221459a491b48f/","servername":"jp3.piyou.cyou","ws-headers":{"HOST":"jp3.piyou.cyou"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇯🇵JP-🇯🇵JP_6499","server":"v2-rba-v3.cl123.xyz","type":"vmess","country":"🇯🇵JP","port":80,"uuid":"6d3faf56-93b6-33ca-a57d-673bb6ab696f","alterId":2,"cipher":"auto","network":"ws","ws-path":"/hls/cctv5phd.m3u8","http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"🇯🇵JP_6500","server":"153.122.174.221","type":"vmess","country":"🇯🇵JP","port":443,"uuid":"98C330C9-18E2-4383-7671-244300271813","alterId":0,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇯🇵JP_6501","server":"3.112.189.36","type":"vmess","country":"🇯🇵JP","port":443,"uuid":"c36e99c9-cdb8-4ab8-85e7-78a5f9e840f4","alterId":2,"cipher":"auto","network":"ws","ws-path":"/octopusvpn/","servername":"jp2.octopusvpn.team","ws-headers":{"HOST":"jp2.octopusvpn.team"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇯🇵JP_6502","server":"ff5c0fb.rc.cloudflare.systems","type":"vmess","country":"🇯🇵JP","port":443,"uuid":"57e0cb4d-eae5-48ec-8091-149dc2b309e0","alterId":0,"cipher":"auto","network":"ws","ws-path":"/s/ff5c0fb.fm.icloud.com:30513","servername":"ff5c0fb.fm.icloud.com:30513","ws-headers":{"HOST":"ff5c0fb.fm.icloud.com:30513"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇯🇵JP_6503","server":"tky3.ssgnode.ga","type":"trojan","country":"🇯🇵JP","port":443,"password":"23115_5a451f03","skip-cert-verify":true,"udp":true}
